摘要: 1、Ubuntu服务器版本装scipy 预装版本可能fortran包版本过旧或者不全,安装scipy之前需要更新环境。 sudo apt-get install gfortran libopenblas-dev liblapack-devpip install scipy 2、Linux bash自阅读全文
posted @ 2016-07-20 21:10 harelion 阅读(29) 评论(0) 编辑
摘要: AttributeError: 'SparkConf' object has no attribute '_get_object_id' 初始化SparkContext时出现这种错误是因为把SparkConf对象放在了参数第一个的位置,由于pyspark命令行会默认创建一个SparkContext,阅读全文
posted @ 2016-07-20 21:09 harelion 阅读(708) 评论(0) 编辑